<resources>
    <string name="app_name">Login</string>
    <string name="log_in">LOG IN</string>
    <string name="register">Register</string>
    <string name="save">Save</string>
    <string name="password">password</string>
    <string name="repeat_password">repeat password</string>
    <string name="e_mail">e-mail</string>
    <string name="sign_in">SIGN IN</string>
    <string name="not_a_memeber_yet">Not a memeber yet?</string>
    <string name="take_photo">Take Photo</string>
    <string name="add_a_title">Add a title</string>
    <string name="add_image">Add Image</string>
    <string name="view_markers">View Markers</string>
</resources>